@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
    .frame-outer {
      width: 100%;
      font-size: 0.9rem;
    }
    .title-block {
      bottom: 0;
      width: 100%;
    } 
    .logo {
      width: 7rem;
      float: right;
    }

.content {
  position:relative;
  z-index:5;
  padding: 1rem 5.5%;
}

.contentUnten {
  position:relative;
  z-index:5;
  padding:1rem 5.5%;
}

    .box-left {
      width: 100%;
      padding: 0 0 1rem 0;
    }
    .box-right {
      width: 100%;
      padding: 0 0 1rem 0;
    }

.title-block {
    z-index: 5;
    position: inherit;
    bottom: auto;
    left: auto;
    padding: 0;
}

h1 {
    line-height: 1;
    font-size: 1.2rem;
    font-weight: normal;
    padding: 1rem 1% 1rem 5.5%;
    margin: 0;
    background-color: #ffcc00;
    display: inline-block;
}

h1:nth-of-type(2) {
    padding: 1rem 5.5% 1rem 0;
    margin: 0 0 0 -0.3rem;
}

    h2 {
      margin: 0px;
      line-height: 1.5;
      font-size: 1.3rem;
      font-weight: normal;
    }

.titel_klein{
	font-size:0.9rem;
}

.flex {
display:block !important;
padding-top:1rem !important;
}

.flex p{
margin:0 !important;
}

.flex img{
width:10% !important;
}

.left {
  width: 100% !important;
  padding: 0.5rem 2% !important;
}

.right {
  width: 100% !important;
  padding: 0.5rem 2% !important;
}


    .hide {
      display: inline-block;
    }
    .hide_m {
      display: none;
    }
    .table {
      border-collapse: collapse;
      table-layout: fixed;
    }
    .cell-left,
    .cell-right {
      display: block;
      float: left;
      width: 100%;
      border: none;
      border-bottom: 1rem solid #fff;
    }
    .row {
      display: block;
      float: left;
      width: 100%;
    }
  	.rmfloat {
  		float: none;
  		padding: 0;
  		margin: 0;
  	}

.frau{
display:none;
}

.adresse{
	position: inherit;
	bottom:auto;
	left:auto;
}

.footer {
        background-image: none;
        padding: 1rem 5.5%;
	font-size: 0.8rem;
        position: inherit;
	bottom:auto;
	left:auto;
	width:100%;
	height:auto;
        background-color:#ffcc00;
}

}

@media only all and (max-width: 47.58rem) {
  .fix-width {
    width: 100%;
    border: none;
  }

  .p-1-fix {
    text-align: left;
    display: block;
  }

  .logo-fix {
    margin-bottom: 0rem;
  }

  .frau-fix,.Startdatum,.frau-2-fix {
    display: none;
  }

.title-block-19980{
      position: static;
    }
    .title-19980{
      font-size: 1.7rem!important
    }
    .logo-19980{
      margin-bottom: 1rem;
    }
    .date{
      position: static;
      width: 5rem;
      margin: 1rem 1.5rem;
    }
    .title-19980-1{
      padding: 1rem 1rem 0.5rem;
    }
    .title-19980-2{
      padding: 0 1rem 0.5rem;
    }
    .adresse-19980{
      text-align: left;
    }

}


.refnr {}

.apply {}
